Subject: Re: Sup again <[email-masked]>

From: Adam Glass <[email-masked]>

> For the past three days, the SUP server at sun-lamp appears to be down.
> 
> What is the current status of the sources?  Are they available for SUP?
> Are the guys at netbsd.org using sun-lamp as their testbed?
> 
> -- 
> David Jones, M.A.Sc student, Electronics Group (VLSI), University of Toronto
>            email: [email-masked], finger for PGP public key
>         finger [email-masked] for latest Toronto Free-Net information
>           <A HREF="http://www.eecg.toronto.edu/~dej">Click me!</A>

lamp's physical net had serious problems starting last week that were
resolved today.